Subject: Re: Pine & PGP

From: David L Miller <[email-masked]>
Date: Tue, 2 May 1995 08:45:40 -0700 (PDT)

On 30 Apr 1995, Taner Halicioglu wrote:

> I have seen about/heard about several scripts to PGP-sign a message that
> was written in pine, but I was wondering if this is another thing that
> might be included in the next release of pine or not.
> 

The next release of Pine will indeed have hooks to make it easierr to use
PGP.  You will probably still want a script, but you won't need the
alternate-editor hack... 

> One other small thing about pico:  It would be nice if I can change the
> point of word wrap on the fly... instead of automagically being -3 chars
> from the right edge (or whatever it is) I can set it to column X, or
> even maybe column 0 if I don't even want to wrap at all...
> 

We are considering this... 

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA